Compliant Control Architecture - Feature #1508
Support tracing of events
05/24/2013 03:57 PM - Anonymous

Status: New Start date: 05/24/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: cca0.5

Description

Support tracing of events, e.g. through a pipeline of CCA components for profiling.

Using RSB as middleware, we could use RSB causal vectors:
http://docs.cor-lab.org/rsb-manual/trunk/html/glossary.html#term-causal-vector

History

#1 - 08/12/2013 02:18 PM - Anonymous

- Target version set to cca0.5

#2 - 08/12/2013 04:45 PM - C. Emmerich
- Assignee changed from C. Emmerich to Anonymous

04/10/2024

1/1



http://docs.cor-lab.org/rsb-manual/trunk/html/glossary.html#term-causal-vector

